VME Intensity Monitor - Task #10766

Milestone # 9388 (New): 2015 Shutdown
Milestone # 9393 (Closed): Code Clean Up

9393 Investigate necessity of "ToroidAsta".

11/04/2015 10:22 AM - Roger Tokarek

Status: Closed
Priority: Low
Assignee: Roger Tokarek
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/04/2015
11/16/2015
100%

1.00 hour
0.00 hour

Description
Confirm use of ToroidAsta. Discard if not used.

History

#1 - 11/04/2015 01:09 PM - Roger Tokarek

- Subject changed from Investigate necessity of "ToroidAsta". to 9393 Investigate necessity of "ToroidAsta".

#2 - 08/02/2016 10:19 AM - Roger Tokarek
- Status changed from New to Closed

- % Done changed from 0 to 100
